<?xml version="1.0" encoding="utf-8"?>
<applicationConfig>
  <!--功能开关-->
  <isOpenConfig>true</isOpenConfig>
  <!--数据库小开关-->
  <isOpenDB>false</isOpenDB>
  <!--机构仓库-->
  <islblCaptionBranch>true</islblCaptionBranch>
  <!--供  应  商-->
  <islblCaptionSupplier>false</islblCaptionSupplier>
  <!--客户数据-->
  <islblCaptionCustomer>false</islblCaptionCustomer>
  <!--商品类别-->
  <islblCaptionItemCls>true</islblCaptionItemCls>
  <!--品牌信息-->
  <islblCaptionItemBrand>false</islblCaptionItemBrand>
  <!--商品数据-->
  <islblCaptionItem>true</islblCaptionItem>
  <!--会员数据-->
  <islblCaptionVip>true</islblCaptionVip>
  <!--寄存数据-->
  <islblCaptionLuggage>true</islblCaptionLuggage>
  <!--计次定义-->
  <islblCaptionJici>true</islblCaptionJici>
  <!--计次方案-->
  <islblCaptionJiciFA>true</islblCaptionJiciFA>
  <!--计次查询-->
  <islblCaptionJiciQuery>true</islblCaptionJiciQuery>
  <!--新品商品数据-->
  <islblNewCaptionItem>false</islblNewCaptionItem>
  <!--专项储值会员-->
  <lblSpecSav>true</lblSpecSav>
  <!--专项储值流水-->
  <lblSpecSavList>true</lblSpecSavList>
  <!--导入前删除-->
  <ischkDelete>false</ischkDelete>
  <!--导入前删除-->
  <ischkDelete>false</ischkDelete>
</applicationConfig>